> ## Documentation Index
> Fetch the complete documentation index at: https://docs.keyapi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get single video comments data

> Get single video comments data

<div className="inline-flex items-center gap-2 px-4 py-2 bg-yellow-50 dark:bg-yellow-900/20 border border-yellow-200 dark:border-yellow-800 rounded-lg">
  <span className="text-base">🪙</span>
  <span className="text-sm font-medium text-yellow-900 dark:text-yellow-100"><span className="font-semibold">2 credit</span><span className="text-yellow-700 dark:text-yellow-300 ml-1">per request</span></span>
</div>

## Copy for AI

<div className="my-6 rounded-xl border border-gray-200 bg-gray-50 p-5 dark:border-gray-800 dark:bg-gray-900/40">
  <div className="min-w-0">
    <p className="text-base font-semibold text-gray-900 dark:text-gray-100">🤖 Why Code When AI Can Do It For You?</p>
    <p className="mt-1 text-sm text-gray-700 dark:text-gray-300">Stop writing code like it’s 1970! Let AI do the heavy lifting - click the sparkles to copy a perfectly formatted prompt for ChatGPT, Claude, or your favorite AI assistant.</p>
  </div>

  <div className="mt-4">
    <button
      type="button"
      className="inline-flex items-center gap-2 rounded-md border border-emerald-300 bg-emerald-50 px-3 py-2 text-sm font-medium text-emerald-800 hover:bg-emerald-100 dark:border-emerald-700 dark:bg-emerald-900/30 dark:text-emerald-100 dark:hover:bg-emerald-900/50"
      onClick={() => navigator.clipboard.writeText(`I need to call the following KeyAPI endpoint. Please generate a complete and directly runnable Python example based on the API information provided below.

## API Information

Endpoint: GET https://api.keyapi.ai/v1/douyin/app/fetch_video_comments
Summary: Get single video comments data

Required Headers:
- Authorization: Bearer <YOUR_API_KEY>

Parameters:
- aweme_id (Required): Video id. Example: 7644456381004664090
- cursor (Optional): Cursor, used for paging, the first page is 0, the second page is the cursor value in the first response.
- count (Optional): Number Please keep the default.


## Code Requirements

- Use the Python \`requests\` library
- Provide a complete and directly runnable example
- Handle HTTP request errors, timeouts, and non-2xx responses
- Handle JSON parsing errors
- Prefer the Example values provided in the API information for sample parameters
- Keep the code simple and avoid unnecessary abstractions or complexity
`)}
    >
      ✨ Copy for AI
    </button>
  </div>
</div>


## OpenAPI

````yaml en/douyin-app.openapi.json GET /v1/douyin/app/fetch_video_comments
openapi: 3.0.1
info:
  title: Douyin Web API english documentation
  description: English reference documentation for the Douyin App API.
  version: 1.0.0
servers:
  - url: https://api.keyapi.ai
    description: Production
security:
  - JWT Bearer: []
tags: []
paths:
  /v1/douyin/app/fetch_video_comments:
    get:
      tags: []
      summary: Get single video comments data
      description: Get single video comments data
      parameters:
        - name: aweme_id
          in: query
          description: Video id
          required: true
          example: '7644456381004664090'
          schema:
            type: string
            example: '7644456381004664090'
        - name: cursor
          in: query
          description: >-
            Cursor, used for paging, the first page is 0, the second page is the
            cursor value in the first response.
          required: false
          example: ''
          schema:
            type: integer
            default: 0
        - name: count
          in: query
          description: Number Please keep the default
          required: false
          example: ''
          schema:
            type: integer
            default: 20
      responses:
        '200':
          description: Request successful
          content:
            application/json:
              schema:
                type: object
                properties: {}
              example:
                code: 0
                message: success
                data:
                  status_code: 0
                  comments:
                    - cid: '7644533074416272138'
                      text: 飞龙在非洲毫无违和感 完全本地人
                      aweme_id: '7644456381004664090'
                      create_time: 1779881557
                      digg_count: 3977
                      status: 1
                      user:
                        uid: '64639992648'
                        short_id: '53179363'
                        nickname: 不如吴彦祖
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-i-0813c001_8ca2a8fe97894c53bdf700abb9e9767f
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme-avatar/tos-cn-i-0813c001_8ca2a8fe97894c53bdf700abb9e9767f~tplv-dy-shrink-adapter:96:96.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c001_8ca2a8fe97894c53bdf700abb9e9767f.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c001_8ca2a8fe97894c53bdf700abb9e9767f.jpeg?from=2064092626
                          width: 720
                          height: 720
                        unique_id: Kuzma_and
                        is_ad_fake: false
                        followers_detail: null
                        region: CN
                        commerce_user_level: 0
                        platform_sync_info: null
                        secret: 0
                        geofencing: null
                        cover_url: null
                        item_list: null
                        new_story_cover: null
                        type_label: null
                        ad_cover_url: null
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAAV9F-AbRSkF4luDF9w7ag0OyUgSIFe8ydrDws5j8ghHc
                        need_points: null
                        homepage_bottom_toast: null
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        ban_user_functions: []
                        card_entries: null
                        display_info: null
                        card_entries_not_display: null
                        card_sort_priority: null
                        interest_tags: null
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        signature_extra: null
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        familiar_visitor_user: null
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        identity_labels: null
                        profile_component_disabled: null
                      reply_id: '0'
                      user_digged: 0
                      reply_comment: null
                      text_extra: []
                      label_text: ''
                      label_type: -1
                      reply_comment_total: 16
                      reply_to_reply_id: '0'
                      is_author_digged: false
                      sticker:
                        id: '7292124927421841444'
                        width: 460
                        height: 504
                        static_url:
                          uri: tos-cn-o-0812/oYlANtyk7CfEtAexYA5IxPuAAMyqgkbAwT1nDS
                          url_list:
                            - >-
                              https://p26-sign.douyinpic.com/tos-cn-o-0812/oYlANtyk7CfEtAexYA5IxPuAAMyqgkbAwT1nDS~tplv-p14lwwcsbr-sticker-v2:q86.heif?lk3s=7b078dd2&x-expires=1787216400&x-signature=ws4BuQ%2FBkKlj%2FPTjWTYGf9ithKI%3D&from=2064092626&s=sticker_comment&se=false&sc=sticker_heif&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            - >-
                              https://p3-sign.douyinpic.com/tos-cn-o-0812/oYlANtyk7CfEtAexYA5IxPuAAMyqgkbAwT1nDS~tplv-p14lwwcsbr-sticker-v2:q86.heif?lk3s=7b078dd2&x-expires=1787216400&x-signature=6N5SgqAVa1Wqf%2FSSSYZYMoqW9qc%3D&from=2064092626&s=sticker_comment&se=false&sc=sticker_heif&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            - >-
                              https://p11-sign.douyinpic.com/tos-cn-o-0812/oYlANtyk7CfEtAexYA5IxPuAAMyqgkbAwT1nDS~tplv-p14lwwcsbr-sticker-v2:q86.heif?lk3s=7b078dd2&x-expires=1787216400&x-signature=jIyG6LICvQ8jFbc%2FGq0%2F%2BCOe3VE%3D&from=2064092626&s=sticker_comment&se=false&sc=sticker_heif&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            - >-
                              https://p26-sign.douyinpic.com/tos-cn-o-0812/oYlANtyk7CfEtAexYA5IxPuAAMyqgkbAwT1nDS~tplv-p14lwwcsbr-sticker-v2:q86.jpeg?lk3s=7b078dd2&x-expires=1787216400&x-signature=gH14Er3gF1cHIAijaklVix6HaW0%3D&from=2064092626&s=sticker_comment&se=false&sc=sticker_heif&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                          width: 460
                          height: 504
                        animate_url:
                          uri: tos-cn-o-0812/oYlANtyk7CfEtAexYA5IxPuAAMyqgkbAwT1nDS
                          url_list:
                            - >-
                              https://p26-sign.douyinpic.com/tos-cn-o-0812/oYlANtyk7CfEtAexYA5IxPuAAMyqgkbAwT1nDS~tplv-p14lwwcsbr-sticker-v2:q86.heif?lk3s=7b078dd2&x-expires=1787216400&x-signature=ws4BuQ%2FBkKlj%2FPTjWTYGf9ithKI%3D&from=2064092626&s=sticker_comment&se=false&sc=sticker_heif&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            - >-
                              https://p3-sign.douyinpic.com/tos-cn-o-0812/oYlANtyk7CfEtAexYA5IxPuAAMyqgkbAwT1nDS~tplv-p14lwwcsbr-sticker-v2:q86.heif?lk3s=7b078dd2&x-expires=1787216400&x-signature=6N5SgqAVa1Wqf%2FSSSYZYMoqW9qc%3D&from=2064092626&s=sticker_comment&se=false&sc=sticker_heif&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            - >-
                              https://p11-sign.douyinpic.com/tos-cn-o-0812/oYlANtyk7CfEtAexYA5IxPuAAMyqgkbAwT1nDS~tplv-p14lwwcsbr-sticker-v2:q86.heif?lk3s=7b078dd2&x-expires=1787216400&x-signature=jIyG6LICvQ8jFbc%2FGq0%2F%2BCOe3VE%3D&from=2064092626&s=sticker_comment&se=false&sc=sticker_heif&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            - >-
                              https://p26-sign.douyinpic.com/tos-cn-o-0812/oYlANtyk7CfEtAexYA5IxPuAAMyqgkbAwT1nDS~tplv-p14lwwcsbr-sticker-v2:q86.jpeg?lk3s=7b078dd2&x-expires=1787216400&x-signature=gH14Er3gF1cHIAijaklVix6HaW0%3D&from=2064092626&s=sticker_comment&se=false&sc=sticker_heif&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                          width: 460
                          height: 504
                        sticker_type: 2
                        origin_package_id: -64639992648
                        id_str: '7292124927421841444'
                        author_sec_uid: ''
                        activity_schema: ''
                        activity_desc: ''
                      user_buried: false
                      label_list: null
                      is_hot: true
                      text_music_info: null
                      image_list: null
                      is_note_comment: 0
                      ip_label: 重庆
                      can_share: true
                      item_comment_total: 2779
                      level: 1
                      video_list: null
                      sort_tags: '{"top_list":1,"eco_level_3":1,"eco_level_10":1}'
                      is_user_tend_to_reply: false
                      content_type: 3
                      is_folded: false
                      comment_token: >-
                        MS4wLjAAAAAAd1A1OAZGUbXZnMyR8onwLFkaEnoYfxuE6igRadmd9LIlDHmYaXMk8xxB-uNqQgFckZim4SR4K_Qxw3vCdoZqVdYHal2eSzIaLdq8a6djXRjspnidRVMXb4lOB9YnIVL2KRJ7Xtvj7iRMPMt56dPiLgdDdMILvVQ7Z3J9l6GSRUk53Nm82v9726_sQDA9v03YtIs_e4T7Yvmk-7heH7Fpl1zQK-Nh00llxH52Roz3Oc0
                      enter_from: homepage_hot
                      can_create_item: true
                      decorated_emoji_info: null
                      ent_parachute_tip: 0
                      merge_comment_label: null
                      can_collect: false
                    - cid: '7644508327515177777'
                      text: 怎么没拍到这四位
                      aweme_id: '7644456381004664090'
                      create_time: 1779875795
                      digg_count: 6375
                      status: 1
                      user:
                        uid: '109511448255'
                        short_id: '1909102645'
                        nickname: 哦哦哦
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-i-0813c000-ce_osQw8N67OEmsBjCJEURg8mDeFefAAFNABI64A3
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme-avatar/tos-cn-i-0813c000-ce_osQw8N67OEmsBjCJEURg8mDeFefAAFNABI64A3~tplv-dy-shrink-adapter:96:96.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c000-ce_osQw8N67OEmsBjCJEURg8mDeFefAAFNABI64A3.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c000-ce_osQw8N67OEmsBjCJEURg8mDeFefAAFNABI64A3.jpeg?from=2064092626
                          width: 720
                          height: 720
                        unique_id: nann123321
                        is_ad_fake: false
                        followers_detail: null
                        region: CN
                        commerce_user_level: 0
                        platform_sync_info: null
                        secret: 0
                        geofencing: null
                        cover_url: null
                        item_list: null
                        new_story_cover: null
                        type_label: null
                        ad_cover_url: null
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAAJVgXqLPK1rzwQLV6cbf0thxLs_oO4rm0z7AmKHP9Ap0
                        need_points: null
                        homepage_bottom_toast: null
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        ban_user_functions: []
                        card_entries: null
                        display_info: null
                        card_entries_not_display: null
                        card_sort_priority: null
                        interest_tags: null
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        signature_extra: null
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        familiar_visitor_user: null
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        identity_labels: null
                        profile_component_disabled: null
                      reply_id: '0'
                      user_digged: 0
                      reply_comment: null
                      text_extra: []
                      label_text: ''
                      label_type: -1
                      reply_comment_total: 41
                      reply_to_reply_id: '0'
                      is_author_digged: false
                      user_buried: false
                      label_list: null
                      is_hot: true
                      text_music_info: null
                      image_list:
                        - origin_url:
                            uri: >-
                              tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e
                            url_list:
                              - >-
                                https://p3-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-vqe:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=a%2BrCjlQWckftne4aCmILTqmL6P8%3D&from=2064092626&se=false&sc=image&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p26-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-vqe:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=srBNrKxoIL%2BPuPN7uhAQZPPo3Fo%3D&from=2064092626&se=false&sc=image&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p5-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-vqe:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=ECOCe%2BngnTcbTFjy7GAniYaELhU%3D&from=2064092626&se=false&sc=image&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p3-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-vqe:q86.jpeg?lk3s=7b078dd2&x-expires=1787216400&x-signature=qjnXWf906%2B1%2FHaDS92OOOAr99%2FQ%3D&from=2064092626&se=false&sc=image&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            width: 1259
                            height: 708
                          crop_url:
                            uri: >-
                              tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e
                            url_list:
                              - >-
                                https://p26-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-1.image?lk3s=7b078dd2&x-expires=1787216400&x-signature=1Tdd3DQ53n921Ds7IyQiCtR3NYE%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p11-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-1.image?lk3s=7b078dd2&x-expires=1787216400&x-signature=VIWqWH0KvdiSaFFTI13Y5rse6Hc%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p3-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-1.image?lk3s=7b078dd2&x-expires=1787216400&x-signature=yv%2Bxv0K8No0KxWHYb6WN31cqceo%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p26-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-1.jpeg?lk3s=7b078dd2&x-expires=1787216400&x-signature=x19HyIy5dZaza7pvWqKQHch2fvI%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            width: 1259
                            height: 708
                          medium_url:
                            uri: >-
                              tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e
                            url_list:
                              - >-
                                https://p5-ex-gddgtc-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-medium-heic:498:372:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=Ei6jrwdaqvadGU%2F9Cn60%2FOD%2BgnA%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p26-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-medium-heic:498:372:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=KVpy%2FsPWuGnPXGzFUoVVrFd%2BW5s%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p3-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-medium-heic:498:372:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=B683vd0llsruD91eW4MJYzPUAwA%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p5-ex-gddgtc-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-medium-heic:498:372:q86.jpeg?lk3s=7b078dd2&x-expires=1787216400&x-signature=rM6Cm5Mh2NmLA6Y2pPzdICl%2FrWY%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            width: 1259
                            height: 708
                          download_url:
                            uri: >-
                              tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e
                            url_list:
                              - >-
                                https://p11-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-download-webp-2k:5oqW6Z-z5Y-377yabmFubjEyMzMyMQ==.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=X3Ca3pEJv%2BjqkeG%2BDVFBiwg9QMg%3D&from=2064092626&se=false&sc=watermark&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p26-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-download-webp-2k:5oqW6Z-z5Y-377yabmFubjEyMzMyMQ==.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=J1bE3ZeXzE%2BbgHSPN0GlKi7UKkk%3D&from=2064092626&se=false&sc=watermark&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p3-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-download-webp-2k:5oqW6Z-z5Y-377yabmFubjEyMzMyMQ==.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=cTv%2Bg3gUmrdfRzn58Qj7H8Aln%2F4%3D&from=2064092626&se=false&sc=watermark&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p11-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/65d0a5acf373422e9fe4bfd54381880e~tplv-p14lwwcsbr-download-webp-2k:5oqW6Z-z5Y-377yabmFubjEyMzMyMQ==.jpeg?lk3s=7b078dd2&x-expires=1787216400&x-signature=GGRRVYMSv5w%2BBXbCt327aCOeLUc%3D&from=2064092626&se=false&sc=watermark&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            width: 1259
                            height: 708
                      is_note_comment: 0
                      ip_label: 新疆
                      can_share: true
                      item_comment_total: 2779
                      level: 1
                      video_list: null
                      sort_tags: >-
                        {"eco_level_8":1,"eco_level_10":1,"top_list":1,"eco_level_3":1}
                      is_user_tend_to_reply: false
                      content_type: 3
                      is_folded: false
                      comment_token: >-
                        MS4wLjAAAAAAdCzcO-2mlldaXRLtnLcn9doWfpTLHOXfNvdGHKw9BALn9rrlFx5j75wIt2MxYB0rz_5RaG7fkvKQzSPyBwK1l0rFkgAtGX_3OHylijNRkAtRnL-A46yY5w3pNTXKEU-nTq0gWGqOEbPMXBLEzq_f8rj4mPG5UgVDIgZC0b1bELiijcULDZaNHoxZX_zL1bGap9pyNkViU_Ct5rrnzjUybTXNkNwYLh4gVyUiAdumI58
                      enter_from: homepage_hot
                      can_create_item: true
                      decorated_emoji_info: null
                      ent_parachute_tip: 0
                      merge_comment_label: null
                      can_collect: false
                    - cid: '7673030148556276515'
                      text: '@不弃(暗区突围):科技改变生活'
                      aweme_id: '7644456381004664090'
                      create_time: 1786516550
                      digg_count: 0
                      status: 1
                      user:
                        uid: '2679945538577898'
                        short_id: '62415337955'
                        nickname: 比利帅
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-i-0813c001_o8E7eAf9DVIAjI9BAGgME9FEjZA8AqXQD8AyCJ
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme-avatar/tos-cn-i-0813c001_o8E7eAf9DVIAjI9BAGgME9FEjZA8AqXQD8AyCJ~tplv-dy-shrink-adapter:96:96.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c001_o8E7eAf9DVIAjI9BAGgME9FEjZA8AqXQD8AyCJ.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c001_o8E7eAf9DVIAjI9BAGgME9FEjZA8AqXQD8AyCJ.jpeg?from=2064092626
                          width: 720
                          height: 720
                        unique_id: '62415337955'
                        is_ad_fake: false
                        followers_detail: null
                        region: CN
                        commerce_user_level: 0
                        platform_sync_info: null
                        secret: 0
                        geofencing: null
                        cover_url: null
                        item_list: null
                        new_story_cover: null
                        type_label: null
                        ad_cover_url: null
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAAk9A1OYC679T0UnBXihmDjpp3LGKKf2z7EudDnuROmmxipK87Mp8duG3CBGlPUhhO
                        need_points: null
                        homepage_bottom_toast: null
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        ban_user_functions: null
                        card_entries: null
                        display_info: null
                        card_entries_not_display: null
                        card_sort_priority: null
                        interest_tags: null
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        signature_extra: null
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        familiar_visitor_user: null
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        identity_labels: null
                        profile_component_disabled: null
                      reply_id: '0'
                      user_digged: 0
                      reply_comment: null
                      text_extra: []
                      label_text: ''
                      label_type: -1
                      reply_comment_total: 0
                      reply_to_reply_id: '0'
                      is_author_digged: false
                      user_buried: false
                      label_list: null
                      is_hot: true
                      text_music_info: null
                      image_list: null
                      is_note_comment: 0
                      ip_label: 重庆
                      can_share: true
                      item_comment_total: 2779
                      level: 1
                      video_list: null
                      sort_tags: '{"top_list":1}'
                      is_user_tend_to_reply: false
                      content_type: 1
                      is_folded: false
                      comment_token: >-
                        MS4wLjAAAAAA2NG89KBfP1kZ5jGfzqbZP_AM07d2nBjO3W4VuWOKvWOWAyjaYqql-p_tjKhIveuxkq9jPtKWMWz_moXh0mXgsMCffuhOA2WX6DyzHvWDDjutUmgKdF3KHv60aCMsveCRV3csSsm0828ldvy7Gq-9l76Bnv-Pxzf7qX9j8XAA8c7B6yJ7EfwZLJB66kOk9X0pimrY22CgLepaWfWfv0iWFqgLd6PVwewf1uPhgtX3O4E
                      enter_from: homepage_hot
                      decorated_emoji_info: null
                      ent_parachute_tip: 0
                      merge_comment_label: null
                      can_collect: false
                    - cid: '7644569362950521659'
                      text: 不知道有没有人懂这种感觉，每次看样片日记配上背景音乐那种壮阔的感觉会让人鼻子微酸[流泪]
                      aweme_id: '7644456381004664090'
                      create_time: 1779890005
                      digg_count: 190
                      status: 1
                      user:
                        uid: '4108248885238935'
                        short_id: '94814323336'
                        nickname: p.
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-avt-0015_ff22eb77c063605637e142d875af5952
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme-avatar/tos-cn-avt-0015_ff22eb77c063605637e142d875af5952~tplv-dy-shrink-adapter:96:96.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_ff22eb77c063605637e142d875af5952.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_ff22eb77c063605637e142d875af5952.jpeg?from=2064092626
                          width: 720
                          height: 720
                        unique_id: '94814323336'
                        is_ad_fake: false
                        followers_detail: null
                        region: CN
                        commerce_user_level: 0
                        platform_sync_info: null
                        secret: 0
                        geofencing: null
                        cover_url: null
                        item_list: null
                        new_story_cover: null
                        type_label: null
                        ad_cover_url: null
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAAdxOJCvzhSCnqT9pOO7GVj140NDtZq8gSp4_Xrlm9VSU6E9NHLvQBZmAZ3QSoCrFa
                        need_points: null
                        homepage_bottom_toast: null
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        ban_user_functions: null
                        card_entries: null
                        display_info: null
                        card_entries_not_display: null
                        card_sort_priority: null
                        interest_tags: null
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        signature_extra: null
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        familiar_visitor_user: null
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        identity_labels: null
                        profile_component_disabled: null
                      reply_id: '0'
                      user_digged: 0
                      reply_comment: null
                      text_extra: []
                      label_text: ''
                      label_type: -1
                      reply_comment_total: 2
                      reply_to_reply_id: '0'
                      is_author_digged: false
                      user_buried: false
                      label_list: null
                      is_hot: true
                      text_music_info: null
                      image_list: null
                      is_note_comment: 0
                      ip_label: 江苏
                      can_share: true
                      item_comment_total: 2779
                      level: 1
                      video_list: null
                      sort_tags: >-
                        {"top_list":1,"eco_level_3":1,"eco_level_10":1,"eco_level_8":1}
                      is_user_tend_to_reply: false
                      content_type: 1
                      is_folded: false
                      comment_token: >-
                        MS4wLjAAAAAA3L9GBOIWScpapMz2CgxGIwW5TcJnQyH8RYYTt52Z2AexLIAG7zMMn-z5S0M6EMHzo8TybwVgZSchTsKHNbT5TlM9S-szH2qm7jhwn0VT3OdMfl9UConqt4pRcXZE_LZ5-sHHR0fQsYGtT8WvMVgeLnf9BRzzhcOauXEKNuJbnHstnWToCOhDhbGximSUaml2J23BAOwPSIXILNMPy_VEKgBSS1FnoIdhgXlKHdaqmkg
                      enter_from: homepage_hot
                      can_create_item: true
                      decorated_emoji_info: null
                      ent_parachute_tip: 0
                      merge_comment_label: null
                      can_collect: false
                    - cid: '7644521101653803785'
                      text: 怎么没拍到这四位原住民呢 [憨笑]
                      aweme_id: '7644456381004664090'
                      create_time: 1779879178
                      digg_count: 1663
                      status: 1
                      user:
                        uid: '55547827017'
                        short_id: '359179252'
                        nickname: 古爱诚📷
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-avt-0015_685c7e211f7e7a679a572ecaf730b12a
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme-avatar/tos-cn-avt-0015_685c7e211f7e7a679a572ecaf730b12a~tplv-dy-shrink-adapter:96:96.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_685c7e211f7e7a679a572ecaf730b12a.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_685c7e211f7e7a679a572ecaf730b12a.jpeg?from=2064092626
                          width: 720
                          height: 720
                        unique_id: guaicheng06iii
                        is_ad_fake: false
                        followers_detail: null
                        region: CN
                        commerce_user_level: 0
                        platform_sync_info: null
                        secret: 0
                        geofencing: null
                        cover_url: null
                        item_list: null
                        new_story_cover: null
                        type_label: null
                        ad_cover_url: null
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAADWvo5qH8rk0Wz26Ud_UfTCHHQACXJbGwlNedsJRwU1I
                        need_points: null
                        homepage_bottom_toast: null
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        ban_user_functions: []
                        card_entries: null
                        display_info: null
                        card_entries_not_display: null
                        card_sort_priority: null
                        interest_tags: null
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        signature_extra: null
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        familiar_visitor_user: null
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        identity_labels: null
                        profile_component_disabled: null
                      reply_id: '0'
                      user_digged: 0
                      reply_comment: null
                      text_extra: []
                      label_text: ''
                      label_type: -1
                      reply_comment_total: 13
                      reply_to_reply_id: '0'
                      is_author_digged: false
                      user_buried: false
                      label_list: null
                      is_hot: true
                      text_music_info: null
                      image_list:
                        - origin_url:
                            uri: >-
                              tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa
                            url_list:
                              - >-
                                https://p11-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-vqe:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=SlMBpBzAVhI6gbViE1x3OU%2BEX2I%3D&from=2064092626&se=false&sc=image&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p3-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-vqe:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=5t2%2BJh55D0DWE35ztnaNO5VB7UQ%3D&from=2064092626&se=false&sc=image&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p26-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-vqe:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=DZKvQ4GM7TlWtn7xjR%2F%2BXRocsBU%3D&from=2064092626&se=false&sc=image&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p11-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-vqe:q86.jpeg?lk3s=7b078dd2&x-expires=1787216400&x-signature=k%2B%2BCsZoJZOslrFY9mseJh5oaHbA%3D&from=2064092626&se=false&sc=image&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            width: 1054
                            height: 610
                          crop_url:
                            uri: >-
                              tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa
                            url_list:
                              - >-
                                https://p26-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-1.image?lk3s=7b078dd2&x-expires=1787216400&x-signature=ZvcgioKPyB%2BYus%2Fi3bGfX3Y5LB8%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p3-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-1.image?lk3s=7b078dd2&x-expires=1787216400&x-signature=9lq9y8MowM2wJ%2FsI6e4ygXrOgyU%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p11-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-1.image?lk3s=7b078dd2&x-expires=1787216400&x-signature=W5G27Txbrf0owRG%2FGPW1BWu3feg%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p26-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-1.jpeg?lk3s=7b078dd2&x-expires=1787216400&x-signature=5xcpYlf8C9UsgII5hQ8hjZ1TW5U%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            width: 1054
                            height: 610
                          medium_url:
                            uri: >-
                              tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa
                            url_list:
                              - >-
                                https://p11-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-medium-heic:498:372:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=dG04JaFUa%2BmBR%2FKV44aFy1x299k%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p5-ex-gddgtc-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-medium-heic:498:372:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=UHVSFi%2FyfXt9giEV2zZHCyJr88w%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p3-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-medium-heic:498:372:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=j6TmaSA8bRKNa%2FXbUf7GoGN%2ByvM%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p11-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-medium-heic:498:372:q86.jpeg?lk3s=7b078dd2&x-expires=1787216400&x-signature=mHrBtbIqUtBeSYFYu1GdGdIycPA%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            width: 1054
                            height: 610
                          download_url:
                            uri: >-
                              tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa
                            url_list:
                              - >-
                                https://p3-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-download-webp-2k:5oqW6Z-z5Y-377yaZ3VhaWNoZW5nMDZpaWk=.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=%2B5fWZTg70mnvaXc1gmV8C%2FXk3AI%3D&from=2064092626&se=false&sc=watermark&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p5-ex-gddgtc-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-download-webp-2k:5oqW6Z-z5Y-377yaZ3VhaWNoZW5nMDZpaWk=.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=cyTZd6m4ulRPiqXRHgVas4wVpuE%3D&from=2064092626&se=false&sc=watermark&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p26-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-download-webp-2k:5oqW6Z-z5Y-377yaZ3VhaWNoZW5nMDZpaWk=.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=0oeXGd0jayOrCa29PdSBBdiiCNs%3D&from=2064092626&se=false&sc=watermark&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p3-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/64fe5f6be422465e894384597972d5fa~tplv-p14lwwcsbr-download-webp-2k:5oqW6Z-z5Y-377yaZ3VhaWNoZW5nMDZpaWk=.jpeg?lk3s=7b078dd2&x-expires=1787216400&x-signature=wj6Xs2S67ekplVGqtVeJd65r%2BzI%3D&from=2064092626&se=false&sc=watermark&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            width: 1054
                            height: 610
                      is_note_comment: 0
                      ip_label: 安徽
                      can_share: true
                      item_comment_total: 2779
                      level: 1
                      video_list: null
                      sort_tags: >-
                        {"eco_level_8":1,"eco_level_10":1,"top_list":1,"eco_level_3":1}
                      is_user_tend_to_reply: false
                      content_type: 3
                      is_folded: false
                      comment_token: >-
                        MS4wLjAAAAAA0Z_2JsZF7fpceqcRtLStdRlDKU4bscYaqv3vsodEonyPN5kgGXHv6qIYk6Ns9b-6H2WQp2A0e1F53hHIL5cdVlWo0so6DtRFotEp2nj4VdReGRPfOSAIH4qB-16ZRxfX2OgQ2eh1ITTpZA-InLTUX9eJOWKGOGC6avJT3rXMsJn8hFkD6HlC6K1hC51rMnlhK_7TL07j2fAj419MbMigG0e8c2CQT2bIIZs-BikPXug
                      enter_from: recommend
                      decorated_emoji_info: null
                      ent_parachute_tip: 0
                      merge_comment_label: null
                      can_collect: false
                    - cid: '7654090868437533446'
                      text: 卷毛是印度人吧
                      aweme_id: '7644456381004664090'
                      create_time: 1782107242
                      digg_count: 0
                      status: 1
                      user:
                        uid: '60313843927'
                        short_id: '14872488'
                        nickname: 风生水起
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-i-0813_35e1cfc0beb54ea08a97c65a22f51f3c
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme-avatar/tos-cn-i-0813_35e1cfc0beb54ea08a97c65a22f51f3c~tplv-dy-shrink-adapter:96:96.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813_35e1cfc0beb54ea08a97c65a22f51f3c.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813_35e1cfc0beb54ea08a97c65a22f51f3c.jpeg?from=2064092626
                          width: 720
                          height: 720
                        unique_id: ''
                        is_ad_fake: false
                        followers_detail: null
                        region: CN
                        commerce_user_level: 0
                        platform_sync_info: null
                        secret: 0
                        geofencing: null
                        cover_url: null
                        item_list: null
                        new_story_cover: null
                        type_label: null
                        ad_cover_url: null
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAAQxwxZixNkjg_NBvBSHh1ylRKnGA9aeq_UHJJzi1PcH4
                        need_points: null
                        homepage_bottom_toast: null
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        ban_user_functions: null
                        card_entries: null
                        display_info: null
                        card_entries_not_display: null
                        card_sort_priority: null
                        interest_tags: null
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        signature_extra: null
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        familiar_visitor_user: null
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        identity_labels: null
                        profile_component_disabled: null
                      reply_id: '0'
                      user_digged: 0
                      reply_comment: null
                      text_extra: []
                      label_text: ''
                      label_type: -1
                      reply_comment_total: 0
                      reply_to_reply_id: '0'
                      is_author_digged: false
                      user_buried: false
                      label_list: null
                      is_hot: true
                      text_music_info: null
                      image_list: null
                      is_note_comment: 0
                      ip_label: 吉林
                      can_share: true
                      item_comment_total: 2779
                      level: 1
                      video_list: null
                      sort_tags: '{"top_list":1,"eco_level_3":1,"eco_level_10":1}'
                      is_user_tend_to_reply: false
                      content_type: 1
                      is_folded: false
                      comment_token: >-
                        MS4wLjAAAAAA60ndUxn18R4OaIFHdNFJp12M-W6hnfavxSdSwS_YGlu9D9Kx5b92E3WQGoYOO0OHjo1_8m8Er3A7VgJG_h1sy1eSJtymdTy_zR5FIRLWt6FedH-tEZqguimi_fU57oZ08PNjFwyDhgEa_mSzciocFFmCALEPBoVhmWZky7e9qz_z5MAjbLbVGIsScAxOwyU_i34oavwRynFj2LYTsa-0hlruNExgqH5p8zXEMdXeuV0
                      enter_from: discover
                      decorated_emoji_info: null
                      ent_parachute_tip: 0
                      merge_comment_label: null
                      can_collect: false
                    - cid: '7650715750030934822'
                      text: 这有黄金钻石石油矿吗。掠夺回中国！
                      aweme_id: '7644456381004664090'
                      create_time: 1781321430
                      digg_count: 0
                      status: 1
                      user:
                        uid: '86946276154'
                        short_id: '208578116'
                        nickname: yuepeng316
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-avt-0015_0e9b7edcfb13c25730bf53fdd78f6624
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme-avatar/tos-cn-avt-0015_0e9b7edcfb13c25730bf53fdd78f6624~tplv-dy-shrink-adapter:96:96.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_0e9b7edcfb13c25730bf53fdd78f6624.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_0e9b7edcfb13c25730bf53fdd78f6624.jpeg?from=2064092626
                          width: 720
                          height: 720
                        unique_id: ''
                        is_ad_fake: false
                        followers_detail: null
                        region: CN
                        commerce_user_level: 0
                        platform_sync_info: null
                        secret: 1
                        geofencing: null
                        cover_url: null
                        item_list: null
                        new_story_cover: null
                        type_label: null
                        ad_cover_url: null
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAAqxKayay-gHElztN6DMnLFTVFjCv3nFhsaVVDklqN0k0
                        need_points: null
                        homepage_bottom_toast: null
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        ban_user_functions: []
                        card_entries: null
                        display_info: null
                        card_entries_not_display: null
                        card_sort_priority: null
                        interest_tags: null
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        signature_extra: null
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        familiar_visitor_user: null
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        identity_labels: null
                        profile_component_disabled: null
                      reply_id: '0'
                      user_digged: 0
                      reply_comment: null
                      text_extra: []
                      label_text: ''
                      label_type: -1
                      reply_comment_total: 0
                      reply_to_reply_id: '0'
                      is_author_digged: false
                      user_buried: false
                      label_list: null
                      is_hot: true
                      text_music_info: null
                      image_list: null
                      is_note_comment: 0
                      ip_label: 河北
                      can_share: true
                      item_comment_total: 2779
                      level: 1
                      video_list: null
                      sort_tags: >-
                        {"eco_level_1":1,"eco_level_11":1,"top_list":1,"eco_level_5":1,"eco_level_2":1}
                      is_user_tend_to_reply: false
                      content_type: 1
                      is_folded: false
                      comment_token: >-
                        MS4wLjAAAAAA0raBk59j2sZNzZqs_aKht-YgleolGjPhOQK8x4L3o0EzlSSNPvNd5KE0J5t-tPqDWwdQHKDl7uSGPpfeNByNABtQABVWh7oKttmub267LLfjYPLMpdoSgUIRYhjVj__BmTzQHUIfdZIiK469_ggmZtiFojphqKuANcCUe3dg-y4iGvqGjk5NpI49g7LCVUg2DT-jwZjZ6KuFnuLJQCOq6H2iw_TtsfDZJNANi4fG9n0
                      enter_from: recommend
                      decorated_emoji_info: null
                      ent_parachute_tip: 0
                      merge_comment_label: null
                      can_collect: false
                    - cid: '7647283059205522186'
                      text: 愿亲人们烦恼随风去，天伦之乐永不断，平安护佑每刻。
                      aweme_id: '7644456381004664090'
                      create_time: 1780523573
                      digg_count: 0
                      status: 1
                      user:
                        uid: '163201439787038'
                        short_id: '85229155796'
                        nickname: 笑笑而过
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-i-0813c001_oYVA5NwWCgYezwAIALBhArCCBAafEwtvyBK0AD
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme-avatar/tos-cn-i-0813c001_oYVA5NwWCgYezwAIALBhArCCBAafEwtvyBK0AD~tplv-dy-shrink-adapter:96:96.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c001_oYVA5NwWCgYezwAIALBhArCCBAafEwtvyBK0AD.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c001_oYVA5NwWCgYezwAIALBhArCCBAafEwtvyBK0AD.jpeg?from=2064092626
                          width: 720
                          height: 720
                        unique_id: '85229155796'
                        is_ad_fake: false
                        followers_detail: null
                        region: CN
                        commerce_user_level: 0
                        platform_sync_info: null
                        secret: 0
                        geofencing: null
                        cover_url: null
                        item_list: null
                        new_story_cover: null
                        type_label: null
                        ad_cover_url: null
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAAm2hNtf6TyBI1LxZAqMRfcUpwaz0G_zqxU-neDyX6XMM
                        need_points: null
                        homepage_bottom_toast: null
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        ban_user_functions: null
                        card_entries: null
                        display_info: null
                        card_entries_not_display: null
                        card_sort_priority: null
                        interest_tags: null
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        signature_extra: null
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        familiar_visitor_user: null
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        identity_labels: null
                        profile_component_disabled: null
                      reply_id: '0'
                      user_digged: 0
                      reply_comment: null
                      text_extra: []
                      label_text: ''
                      label_type: -1
                      reply_comment_total: 0
                      reply_to_reply_id: '0'
                      is_author_digged: false
                      user_buried: false
                      label_list: null
                      is_hot: true
                      text_music_info: null
                      image_list: null
                      is_note_comment: 0
                      ip_label: 山西
                      can_share: true
                      item_comment_total: 2779
                      level: 1
                      video_list: null
                      sort_tags: '{"top_list":1}'
                      is_user_tend_to_reply: false
                      content_type: 1
                      is_folded: false
                      comment_token: >-
                        MS4wLjAAAAAA152TQa9uFaXmoVYUhLF5GRcUvN9d7FCspxMMGKK3S46v6xmbAQpoLnL93wdnUm43V9VoGpwmZPXNHSJBCSIj5u_dhUa45Ofh1zm5gLswaNjqb0z_xnjPvU09QiHD32hGS-yCLKtH3UP95COk_zJRRP_7SeJE8vkqIUkdD6los8ieaEzTKjKHoZmaq_W-ksFOBBCd_aZv-24Ubm7nTcc3sapl3cBZq0JcU1dfjXAklp0
                      enter_from: recommend
                      decorated_emoji_info: null
                      ent_parachute_tip: 0
                      merge_comment_label: null
                      can_collect: false
                    - cid: '7673770320918954790'
                      text: 12W确实有点贵了~~~
                      aweme_id: '7644456381004664090'
                      create_time: 1786689302
                      digg_count: 1
                      status: 1
                      user:
                        uid: '69564011117'
                        short_id: '94187967'
                        nickname: 天赐菁华
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-avt-0015_742501b7971c4540cf49e4730c06a780
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme-avatar/tos-cn-avt-0015_742501b7971c4540cf49e4730c06a780~tplv-dy-shrink-adapter:96:96.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_742501b7971c4540cf49e4730c06a780.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_742501b7971c4540cf49e4730c06a780.jpeg?from=2064092626
                          width: 720
                          height: 720
                        unique_id: bbsyyy
                        is_ad_fake: false
                        followers_detail: null
                        region: CN
                        commerce_user_level: 0
                        platform_sync_info: null
                        secret: 0
                        geofencing: null
                        cover_url: null
                        item_list: null
                        new_story_cover: null
                        type_label: null
                        ad_cover_url: null
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAALLmsDaEx8D0n8YxyaOzy7-QCaAGJmBvloq8RkX10bfo
                        need_points: null
                        homepage_bottom_toast: null
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        ban_user_functions: null
                        card_entries: null
                        display_info: null
                        card_entries_not_display: null
                        card_sort_priority: null
                        interest_tags: null
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        signature_extra: null
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        familiar_visitor_user: null
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        identity_labels: null
                        profile_component_disabled: null
                      reply_id: '0'
                      user_digged: 0
                      reply_comment: null
                      text_extra: []
                      label_text: ''
                      label_type: -1
                      reply_comment_total: 0
                      reply_to_reply_id: '0'
                      is_author_digged: false
                      user_buried: false
                      label_list: null
                      is_hot: false
                      text_music_info: null
                      image_list: null
                      is_note_comment: 0
                      ip_label: 山东
                      can_share: true
                      item_comment_total: 2779
                      level: 1
                      video_list: null
                      sort_tags: '{"reply_0":1,"eco_level_3":1,"eco_level_10":1}'
                      is_user_tend_to_reply: false
                      content_type: 1
                      is_folded: false
                      comment_token: >-
                        MS4wLjAAAAAAei839UXXetMzB01PbKPQokyPZ-oc0Q90X2hUh8fgEZ1ygJBJ-77LLcwY9Zsrl7IXjEvfJOS_9vIEEHPcLBjVlgqH1eLhYL0ksPMipaaH7z7HUAJ9yJ5WxOEsoPGLFR83SH90DRVm_2D0JOexlRuQzSRbuSXHQbisqetUf9SoZhDcGSwsYK_d3681UC6_-6n_2NMTZ05fx6Fy2JNFHg2XjZnq5HCqdO-KuDVCkE0zQXM
                      enter_from: discover
                      decorated_emoji_info: null
                      ent_parachute_tip: 0
                      merge_comment_label: null
                      can_collect: false
                    - cid: '7647266301976003370'
                      text: 可以来马来西亚吗
                      aweme_id: '7644456381004664090'
                      create_time: 1780517944
                      digg_count: 0
                      status: 1
                      user:
                        uid: '624144085685399'
                        short_id: '3608424277'
                        nickname: TTTE
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-avt-0015_1491f289686c9632da30682fbe7d706b
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme-avatar/tos-cn-avt-0015_1491f289686c9632da30682fbe7d706b~tplv-dy-shrink-adapter:96:96.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_1491f289686c9632da30682fbe7d706b.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-avt-0015_1491f289686c9632da30682fbe7d706b.jpeg?from=2064092626
                          width: 720
                          height: 720
                        unique_id: TTTEOl
                        is_ad_fake: false
                        followers_detail: null
                        region: CN
                        commerce_user_level: 0
                        platform_sync_info: null
                        secret: 0
                        geofencing: null
                        cover_url: null
                        item_list: null
                        new_story_cover: null
                        type_label: null
                        ad_cover_url: null
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAA3L2fFu8BFjTEThxE-ydQrYJyrBR3vQG5hLl8cF9lqv0
                        need_points: null
                        homepage_bottom_toast: null
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        ban_user_functions: null
                        card_entries: null
                        display_info: null
                        card_entries_not_display: null
                        card_sort_priority: null
                        interest_tags: null
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        signature_extra: null
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        familiar_visitor_user: null
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        identity_labels: null
                        profile_component_disabled: null
                      reply_id: '0'
                      user_digged: 0
                      reply_comment: null
                      text_extra: []
                      label_text: ''
                      label_type: -1
                      reply_comment_total: 0
                      reply_to_reply_id: '0'
                      is_author_digged: false
                      user_buried: false
                      label_list: null
                      is_hot: true
                      text_music_info: null
                      image_list: null
                      is_note_comment: 0
                      ip_label: 马来西亚
                      can_share: true
                      item_comment_total: 2779
                      level: 1
                      video_list: null
                      sort_tags: '{"eco_level_3":1,"eco_level_10":1,"top_list":1}'
                      is_user_tend_to_reply: false
                      content_type: 1
                      is_folded: false
                      comment_token: >-
                        MS4wLjAAAAAAfU-N5P_vch7qUonXgRdP7h_OCrHWC4pyPBaUJWNDmKoTKNkB8a_vFuNP0Z0PyEnXTbXCg92BlbOBsSlvhzghwrxUISyik0-x66xX_zIPn2tekwdFPHxd_wkg1juWxEkDc4g8en7_yGVvjBBCa6Um0dlwaz0RdQuHKJ4uBPAbHAWi59MOiW7AzS0jPmBxf-ofoOJlOVY7-JWrrqF_-ZzV-eR6dWUKd8pn5VIUTGMTWLg
                      enter_from: others_homepage
                      decorated_emoji_info: null
                      ent_parachute_tip: 0
                      merge_comment_label: null
                      can_collect: false
                    - cid: '7645953081717261071'
                      text: 抖音又压缩我画质了
                      aweme_id: '7644456381004664090'
                      create_time: 1780212673
                      digg_count: 0
                      status: 1
                      user:
                        uid: '60918950641'
                        short_id: '116040399'
                        nickname: 七武士
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-i-0813c001_oQfEAffAegTMXRD7Ahoeu8QUXHAsYAHSAgoiAh
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme-avatar/tos-cn-i-0813c001_oQfEAffAegTMXRD7Ahoeu8QUXHAsYAHSAgoiAh~tplv-dy-shrink-adapter:96:96.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c001_oQfEAffAegTMXRD7Ahoeu8QUXHAsYAHSAgoiAh.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c001_oQfEAffAegTMXRD7Ahoeu8QUXHAsYAHSAgoiAh.jpeg?from=2064092626
                          width: 720
                          height: 720
                        unique_id: ''
                        is_ad_fake: false
                        followers_detail: null
                        region: CN
                        commerce_user_level: 0
                        platform_sync_info: null
                        secret: 0
                        geofencing: null
                        cover_url: null
                        item_list: null
                        new_story_cover: null
                        type_label: null
                        ad_cover_url: null
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAAezAK8bqKfnnp50DDnAjl_w2i-rjGw2R7IXm60pvL_4c
                        need_points: null
                        homepage_bottom_toast: null
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        ban_user_functions: null
                        card_entries: null
                        display_info: null
                        card_entries_not_display: null
                        card_sort_priority: null
                        interest_tags: null
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        signature_extra: null
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        familiar_visitor_user: null
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        identity_labels: null
                        profile_component_disabled: null
                      reply_id: '0'
                      user_digged: 0
                      reply_comment: null
                      text_extra: []
                      label_text: ''
                      label_type: -1
                      reply_comment_total: 0
                      reply_to_reply_id: '0'
                      is_author_digged: false
                      user_buried: false
                      label_list: null
                      is_hot: true
                      text_music_info: null
                      image_list: null
                      is_note_comment: 0
                      ip_label: 安徽
                      can_share: true
                      item_comment_total: 2779
                      level: 1
                      video_list: null
                      sort_tags: >-
                        {"eco_level_2":1,"eco_level_1":1,"top_list":1,"eco_level_5":1,"eco_level_10":1,"eco_level_11":1}
                      is_user_tend_to_reply: false
                      content_type: 1
                      is_folded: false
                      comment_token: >-
                        MS4wLjAAAAAA-Oue7L4pnmBGiIEq1N6VELRS4EZLyrWNRpsXfOFPDTGwROX0s4Izgeqp4AaZ_fCT6tRjt0kv0s9zsQRZroavfL9P5v3sOPctM4CdfTAR3E42zhc-pE-XcWNBI6P12SYwEtRt7WQok4HoIJKL89D4_FAHezc8Q-gYta2xAu05LduV9eGybPbecx0LbxNFys335ybpj0_nqPcAQeR6VTnZ4312ERJPWnOgViAgjZumHS4
                      enter_from: recommend
                      decorated_emoji_info: null
                      ent_parachute_tip: 0
                      merge_comment_label: null
                      can_collect: false
                    - cid: '7644845358044660515'
                      text: 无限进步
                      aweme_id: '7644456381004664090'
                      create_time: 1779954710
                      digg_count: 2
                      status: 1
                      user:
                        uid: '86666728063'
                        short_id: '287802980'
                        nickname: 助威之王γ
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-i-0813c000-ce_os5ATEKDwnAC2LtFfAp9EAAzITIMdJQeHsnBJn
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme-avatar/tos-cn-i-0813c000-ce_os5ATEKDwnAC2LtFfAp9EAAzITIMdJQeHsnBJn~tplv-dy-shrink-adapter:96:96.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c000-ce_os5ATEKDwnAC2LtFfAp9EAAzITIMdJQeHsnBJn.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c000-ce_os5ATEKDwnAC2LtFfAp9EAAzITIMdJQeHsnBJn.jpeg?from=2064092626
                          width: 720
                          height: 720
                        unique_id: dyabclyl
                        is_ad_fake: false
                        followers_detail: null
                        region: CN
                        commerce_user_level: 0
                        platform_sync_info: null
                        secret: 0
                        geofencing: null
                        cover_url: null
                        item_list: null
                        new_story_cover: null
                        type_label: null
                        ad_cover_url: null
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAAvQg8JeIpIrngD7dNiG6PUI4qr9ov_Lxe7kBSSGyzaxA
                        need_points: null
                        homepage_bottom_toast: null
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        ban_user_functions: null
                        card_entries: null
                        display_info: null
                        card_entries_not_display: null
                        card_sort_priority: null
                        interest_tags: null
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        signature_extra: null
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        familiar_visitor_user: null
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        identity_labels: null
                        profile_component_disabled: null
                      reply_id: '0'
                      user_digged: 0
                      reply_comment: null
                      text_extra: []
                      label_text: ''
                      label_type: -1
                      reply_comment_total: 0
                      reply_to_reply_id: '0'
                      is_author_digged: false
                      user_buried: false
                      label_list: null
                      is_hot: true
                      text_music_info: null
                      image_list: null
                      is_note_comment: 0
                      ip_label: 山西
                      can_share: true
                      item_comment_total: 2779
                      level: 1
                      video_list: null
                      sort_tags: '{"eco_level_10":1,"top_list":1}'
                      is_user_tend_to_reply: false
                      content_type: 1
                      is_folded: false
                      comment_token: >-
                        MS4wLjAAAAAAL8jttDGPw3mYIBt1Hw2P0Z5q6McGqu3ShQJZC4Segztr6luVdrR0FRJ4qAwPfnUji_Y6HlBKpJ7Fs32VN7fEw-vu7bZuTXuTGXVKhaQL-4io1EEVRzMAGWFuE9AkIg1-2yI1n3ZtV_zt0COMPYTPSsYNmxY1sG1HZbKkI3ZgAxeqUBbwgDDpcxPhXxW_xV0ElMDnhdeSaLkmGtCT-qLff2M714yzB710mqvd5gx5HVE
                      enter_from: recommend
                      decorated_emoji_info: null
                      ent_parachute_tip: 0
                      merge_comment_label: null
                      can_collect: false
                    - cid: '7644560576278512410'
                      text: 他们擦的那个粉和缅甸的老缅粉很像喔，不知道是不是同一种东西
                      aweme_id: '7644456381004664090'
                      create_time: 1779887960
                      digg_count: 3
                      status: 1
                      user:
                        uid: '3335249694296064'
                        short_id: '58046356858'
                        nickname: 冷墨
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-i-0813c001_os4jyApCc0AeIIQnH5LeCIAHU5CAxGIe2AGJDf
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme-avatar/tos-cn-i-0813c001_os4jyApCc0AeIIQnH5LeCIAHU5CAxGIe2AGJDf~tplv-dy-shrink-adapter:96:96.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c001_os4jyApCc0AeIIQnH5LeCIAHU5CAxGIe2AGJDf.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c001_os4jyApCc0AeIIQnH5LeCIAHU5CAxGIe2AGJDf.jpeg?from=2064092626
                          width: 720
                          height: 720
                        unique_id: '58046356858'
                        is_ad_fake: false
                        followers_detail: null
                        region: CN
                        commerce_user_level: 0
                        platform_sync_info: null
                        secret: 0
                        geofencing: null
                        cover_url: null
                        item_list: null
                        new_story_cover: null
                        type_label: null
                        ad_cover_url: null
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAAiok0G5EQtqcR2dOCDqmNYJYxFC2Ln9kXr31g16vIk9kDwsWwiQpXfiwTJRdbET0j
                        need_points: null
                        homepage_bottom_toast: null
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        ban_user_functions: null
                        card_entries: null
                        display_info: null
                        card_entries_not_display: null
                        card_sort_priority: null
                        interest_tags: null
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        signature_extra: null
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        familiar_visitor_user: null
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        identity_labels: null
                        profile_component_disabled: null
                      reply_id: '0'
                      user_digged: 0
                      reply_comment: null
                      text_extra: []
                      label_text: ''
                      label_type: -1
                      reply_comment_total: 0
                      reply_to_reply_id: '0'
                      is_author_digged: false
                      user_buried: false
                      label_list: null
                      is_hot: true
                      text_music_info: null
                      image_list: null
                      is_note_comment: 0
                      ip_label: 云南
                      can_share: true
                      item_comment_total: 2779
                      level: 1
                      video_list: null
                      sort_tags: >-
                        {"eco_level_8":1,"eco_level_5":1,"eco_level_10":1,"eco_level_11":1,"top_list":1,"eco_level_2":1,"eco_level_1":1}
                      is_user_tend_to_reply: false
                      content_type: 1
                      is_folded: false
                      comment_token: >-
                        MS4wLjAAAAAA8ucs_cGaYhehViCCk4ApcsFz_h7MkG9sH8RE62p1EXR0Mc5JWTgmPobabOoTXnN2WMSoji_HYJdsDa3LroSCoCZDU-fWDAFLa_8ZEO1HyTVqw9O6KqDT1WjLQboI4sRc7LeJWxWty4O-LsshnkSegTGX9_e04ibqrD8DA1CF-DEMCT5AZ9klnQmc_KYwkvtiV0ymR3QsMSTdovkzWv35JBfJ3Sji7T3JZtrVq_66hTQ
                      enter_from: offline_mode
                      decorated_emoji_info: null
                      ent_parachute_tip: 0
                      merge_comment_label: null
                      can_collect: false
                    - cid: '7644592695109108534'
                      text: ？
                      aweme_id: '7644456381004664090'
                      create_time: 1779895439
                      digg_count: 2
                      status: 1
                      user:
                        uid: '1847628202780432'
                        short_id: '87188090306'
                        nickname: 王小明
                        avatar_thumb:
                          uri: >-
                            100x100/aweme-avatar/tos-cn-i-0813c000-ce_ocHDfADbGdDEeF9iqdVivAeAwIMbEmLQAA3bEW
                          url_list:
                            - >-
                              https://p3.douyinpic.com/aweme-avatar/tos-cn-i-0813c000-ce_ocHDfADbGdDEeF9iqdVivAeAwIMbEmLQAA3bEW~tplv-dy-shrink-adapter:96:96.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c000-ce_ocHDfADbGdDEeF9iqdVivAeAwIMbEmLQAA3bEW.heic?from=2064092626
                            - >-
                              https://p3.douyinpic.com/aweme/100x100/aweme-avatar/tos-cn-i-0813c000-ce_ocHDfADbGdDEeF9iqdVivAeAwIMbEmLQAA3bEW.jpeg?from=2064092626
                          width: 720
                          height: 720
                        unique_id: '87188090306'
                        is_ad_fake: false
                        followers_detail: null
                        region: CN
                        commerce_user_level: 0
                        platform_sync_info: null
                        secret: 0
                        geofencing: null
                        cover_url: null
                        item_list: null
                        new_story_cover: null
                        type_label: null
                        ad_cover_url: null
                        relative_users: null
                        cha_list: null
                        sec_uid: >-
                          MS4wLjABAAAAalc2Fs9giAv9Wmq7OchnfxMHynh8QyTgiwZ2BkJGrDmitIjTi9apYtNzlxYrIuIq
                        need_points: null
                        homepage_bottom_toast: null
                        can_set_geofencing: null
                        white_cover_url: null
                        user_tags: null
                        ban_user_functions: null
                        card_entries: null
                        display_info: null
                        card_entries_not_display: null
                        card_sort_priority: null
                        interest_tags: null
                        link_item_list: null
                        user_permissions: null
                        offline_info_list: null
                        signature_extra: null
                        personal_tag_list: null
                        cf_list: null
                        im_role_ids: null
                        not_seen_item_id_list: null
                        follower_list_secondary_information_struct: null
                        endorsement_info_list: null
                        text_extra: null
                        contrail_list: null
                        data_label_list: null
                        not_seen_item_id_list_v2: null
                        special_people_labels: null
                        familiar_visitor_user: null
                        avatar_schema_list: null
                        profile_mob_params: null
                        verification_permission_ids: null
                        batch_unfollow_relation_desc: null
                        batch_unfollow_contain_tabs: null
                        creator_tag_list: null
                        private_relation_list: null
                        identity_labels: null
                        profile_component_disabled: null
                      reply_id: '0'
                      user_digged: 0
                      reply_comment: null
                      text_extra: []
                      label_text: ''
                      label_type: -1
                      reply_comment_total: 0
                      reply_to_reply_id: '0'
                      is_author_digged: false
                      user_buried: false
                      label_list: null
                      is_hot: true
                      text_music_info: null
                      image_list:
                        - origin_url:
                            uri: >-
                              tos-cn-i-p14lwwcsbr/9747c62aa8cc417c855b40143e9fdf74
                            url_list:
                              - >-
                                https://p26-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/9747c62aa8cc417c855b40143e9fdf74~tplv-p14lwwcsbr-kuchen-heic:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=MJe8y7d6gKjuyyj294BJ4WNglq8%3D&from=2064092626&se=false&sc=image&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p3-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/9747c62aa8cc417c855b40143e9fdf74~tplv-p14lwwcsbr-kuchen-heic:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=vMtWosWk4Bu8QWFLQQRDgjDQQ54%3D&from=2064092626&se=false&sc=image&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p5-ex-gddgtc-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/9747c62aa8cc417c855b40143e9fdf74~tplv-p14lwwcsbr-kuchen-heic:q86.heic?lk3s=7b078dd2&x-expires=1787216400&x-signature=7EPeJZJEef6Uuvb4QPpyf6tQSWU%3D&from=2064092626&se=false&sc=image&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p26-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/9747c62aa8cc417c855b40143e9fdf74~tplv-p14lwwcsbr-kuchen-heic:q86.jpeg?lk3s=7b078dd2&x-expires=1787216400&x-signature=SaxDZoy9amp%2B%2FRSDx5zuMJnA45w%3D&from=2064092626&se=false&sc=image&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            width: 2752
                            height: 2064
                          crop_url:
                            uri: >-
                              tos-cn-i-p14lwwcsbr/9747c62aa8cc417c855b40143e9fdf74
                            url_list:
                              - >-
                                https://p26-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/9747c62aa8cc417c855b40143e9fdf74~tplv-p14lwwcsbr-1.image?lk3s=7b078dd2&x-expires=1787216400&x-signature=1lsBnq8PmkNG1GDlL%2BYwDN11tlk%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p9-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/9747c62aa8cc417c855b40143e9fdf74~tplv-p14lwwcsbr-1.image?lk3s=7b078dd2&x-expires=1787216400&x-signature=fg5Ji9OYA%2FfvbPS2976ddsWNGMI%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p11-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/9747c62aa8cc417c855b40143e9fdf74~tplv-p14lwwcsbr-1.image?lk3s=7b078dd2&x-expires=1787216400&x-signature=Flp1cusjQPuJ9Cms01fmuAiqeO8%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                              - >-
                                https://p26-sign.douyinpic.com/tos-cn-i-p14lwwcsbr/9747c62aa8cc417c855b40143e9fdf74~tplv-p14lwwcsbr-1.jpeg?lk3s=7b078dd2&x-expires=1787216400&x-signature=MyHtSGv4dN%2BOfVLOrG945p7J7tg%3D&from=2064092626&se=false&sc=thumb&biz_tag=aweme_comment&l=20260820114036719B723D57C4A009EF83
                            width: 2752
                            height: 2064
                          medium_url:
[...]
